html {
	height: 100%;
}

body {
	margin: 0;
	height: 100%;
	background-color: black;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: DIN;
}

h1 {
	font-size: 10em;
}

@media only screen and (max-width: 950px) {
	h1 {
		font-size: 8em;
	}
}

@media only screen and (max-width: 750px) {
	h1 {
		font-size: 6em;
	}
}

@media only screen and (max-width: 575px) {
	h1 {
		font-size: 5em;
	}
}

@media only screen and (max-width: 500px) {
	h1 {
		font-size: 4em;
	}
}

@media only screen and (max-width: 400px) {
	h1 {
		font-size: 3em;
	}
}

@font-face {
	font-family: DIN;
	src: url(DINNextLTPro-Bold.woff);
}
